export declare const B64: {
    encode: (s: string) => string;
    decode: (s: string) => string;
};
export declare const md5: (s: string) => string;
export declare type Truthy<T> = T extends false | '' | 0 | null | undefined ? never : T;
export declare function truthy<T>(value: T): value is Truthy<T>;
